<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<script type="text/javascript" src="5.js"></script>
</head>
<body>
	<div id="caja">TEXTO DE LA CAJA</div>
	<button onclick="cambiar('red')">rojo</button>
	<button onclick="cambiar('blue')">azul</button>
</body>
</html>